\name{canine2cfentrezgORGANISM}
\alias{canine2cfentrezgORGANISM}
\alias{canine2cfentrezgORGPKG}

\title{The Organism information for canine2cfentrezg}
\description{
  canine2cfentrezgORGANISM is an R object that contains a single item: a
  character string that names the organism for which canine2cfentrezg was
  built.
  canine2cfentrezgORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, canine2cfentrezgORGANISM provides a simple way to programmatically
  extract the organism name.
  canine2cfentrezgORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  canine2cfentrezgORGANISM
  canine2cfentrezgORGPKG
}
\keyword{datasets}

